<download name="paradise" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="4289363" md5="6c37b048248bc55dd806c9fc7e3d6c02"/>
 </files>
</download>
